@charset "UTF-8";
/* CSS Document */

/* 
Tauranga Canvas


*/

body  {
background:#f5f5f5 url(../images/bg_body.gif) repeat-x;
}

form  {
margin:0;
padding:0;
}
input, textarea   {
margin:0;
padding:0;
}

/* */

#pageWrap	{
position:relative;
width:980px;
margin:0 auto;
}

#header	{
height:282px;
}

#header #logo	{
position:absolute;
margin:4px 0 0 7px;
}

#header	#phone	{
float:right;
color:#263a7e;
text-align:right;
text-transform:uppercase;
padding:26px 14px 0 0;
}
#header	#phone p	{
font-size:24px;
line-height:22px;
margin:0;
padding:0;
}
#header	#phone div	{
font-size:18px;
}



#header	#yellow	{
position:absolute;
width:978px;
height:143px;
background:url(../images/bg_header_gradient.gif) 0 1px repeat-x;
border-left:1px solid #bfbfbf;
border-right:1px solid #bfbfbf;
margin-top:126px;
}
#header	#yellow #slides	{
position:absolute;
margin:1px 0 0 35px;
}
#header	#yellow #quote	{
position:absolute;
width:400px;
background:url(../images/quote_open.gif) no-repeat;
padding-left:18px;
margin:33px 0 0 498px;
}
#header	#yellow #quote p	{
font-size:15px;
font-style:oblique;
}
#header	#yellow #quote span	{
display:block;
font-size:13px;
text-align:right;
margin-top:7px;
}

div.area	{
height:157px;
}
div.rotator {
position:relative;
width:978px;
height:157px;
padding:0;
}




#navTop	{
position:absolute;
width:980px;
height:33px;
border-left:1px solid #95a0c7;
margin:93px 0 0 0;
z-index:9999;
}
#navTop a span	{
font-size:13px;
font-weight:normal;
}
#navTop ul	{
float:right;
list-style-type:none;
margin:0;
}
#navTop ul li {
float:left;
}
#navTop a {
float:left;
height:33px;
padding:0 13px;
display:block;
color:#fff;
line-height:32px;
text-decoration:none;
}
#navTop a:hover {
color:#fff;
}
#navTop ul li {
border-right:1px solid #95a0c7;
}
#navTop ul li:hover {
background:#3256cf;
}
#navTop li.first {
background-position:-1px 0;
}
#navTop li.first:hover {
background-position:-1px 0;
}
#navTop ul li ul li a {
background:#263a7f;
}
#navTop ul li ul li a:hover {
background:#3256cf;
}
/*#navTop a.arrow {
padding-right:2em;
background:url(../images/arrow_nav.gif) center right no-repeat;
color:#fff;
}
#navTop a.arrow:hover {
background:url(../images/arrow_nav.gif) center right no-repeat;
color:#fff;
}*/
#navTop ul li ul {
position:absolute;
display:none;
}
#navTop ul li ul li {
background:#545454;
}
#navTop ul li ul li:hover {
background:#73d1b7;
}
#navTop ul li:hover ul {
display:block;
width:200px;
background:#545454;
}
#navTop ul li:hover ul li ul {
display:none;
}
#navTop ul li ul li:hover ul {
display:block;
}
#navTop ul li ul li:hover ul li ul {
display:none;
}
#navTop ul li ul li ul li:hover ul {
display:block;
}
#navTop ul li ul li {
float:none;
margin:0;
width:200px;
border-top:1px solid #fff;
}
#navTop ul li ul li ul {
margin-left:200px;
margin-top:-31px;
border-left:1px solid #b3b3b3;
display:none;
}
#navTop ul li ul li ul li a {
background:#545454;
}
#navTop ul li ul li ul li a:hover {
background:#73d1b7;
}

h1.pageHeading	{
position:absolute;
color:#263a7e;
font-family:Arial, Helvetica, sans-serif;
font-size:20px;
line-height:22px;
font-weight:normal;
margin:0;
padding:0 0 0 35px;
}

h1.homeHeading	{
color:#263a7e;
font-family:Arial, Helvetica, sans-serif;
font-size:20px;
line-height:22px;
font-weight:normal;
text-align:center;
margin:0;
padding:10px 0 0 0;
}

#pageBorder	{
border:1px solid #bfbfbf;
background:#fff url(../images/bg_content.gif) repeat-x;
padding:0 35px 35px 35px;
margin-top:29px;
}

.content	{
margin-top:-31px;
}

.homeContent	{
float:left;
width:622px;
margin-top:24px;
}

.detailsContent	{
float:left;
width:622px;
}

.latestNews	{
float:left;
width:228px;
border-left:1px solid #bfbfbf;
margin:24px 0 0 28px;
padding:0 0 0 28px;
}

.latestNews h3	{
margin:0;
padding:0;
}
.latestNews h3 a	{
color:#263a7e;
font-size:16px;
font-weight:normal;
text-decoration:none;
background:url(../images/arrow_forward_big.gif) no-repeat right;
margin:0;
padding:0 12px 0 0;
}
.latestNews h3 a:hover	{
text-decoration:underline;
}

.latestNews img	{
margin:6px 0;
}

.latestNews h2	{
font-size:13px;
font-weight:bold;
margin:0 0 1px 0;
padding:0;
}
.latestNews h2 a	{
text-decoration:none;
}
.latestNews h2 a:hover	{
text-decoration:underline;
}

.latestNews p	{
font-size:11px;
}

#homeCallouts	{
clear:both;
padding-top:20px;
}
#homeCallouts div	{
float:left;
width:296px;
height:215px;
overflow:hidden;
background:url(../images/bg_home-callouts.gif) no-repeat;
margin-left:10px;
}
#homeCallouts div.first	{
margin:0;
}
/*#homeCallouts div span	{
display:block;
padding:8px 8px 0 8px;
}
#homeCallouts div span img	{
float:left;
margin-right:10px;
}*/
#homeCallouts div img	{
position:absolute;
clip:rect(0px 278px 158px 0px);
margin:8px 0 0 9px;
}
/*#homeCallouts span	{
position:absolute;
display:block;
width:278px;
height:158px;
overflow:hidden;
margin:8px 0 0 9px;
cursor:pointer;
}*/
#homeCallouts div h2	{
float:right;
margin:180px 0 0 0;
padding:0;
}
#homeCallouts div h2 a	{
color:#263a7e;
font-size:15px;
font-weight:normal;
text-decoration:none;
background:url(../images/arrow_forward_medium.gif) no-repeat right;
margin:0;
padding:0 12px 0 0;
}
#homeCallouts div h2 a:hover	{
text-decoration:underline;
}
/*#homeCallouts div span p	{
font-size:11px;
}*/

#resultList	{
width:921px;
margin-left:-11px;
}

.resultItem	{
float:left;
width:296px;
height:132px;
overflow:hidden;
background:url(../images/bg_result.jpg);
margin:11px 0 0 11px;
}
.resultItem h2	{
position:absolute;
font-size:13px;
margin:6px 0 0 8px;
padding:0;
}
.resultItem h2 a	{
color:#fff;
font-size:13px;
font-weight:normal;
text-decoration:none;
}
.resultItem h2 a:hover	{
text-decoration:underline;
}
.resultItem div	{
display:block;
margin-top:26px;
padding:8px 8px 0 8px;
}
.resultItem div table	{
float:left;
width:120px;
height:90px;
margin-right:10px;
}
.resultItem div td	{
width:120px;
height:90px;
overflow:hidden;
vertical-align:middle;
text-align:center;
background:#dadada;
}
.resultItem div p	{
font-size:11px;
}

.resultsTable3Col	{
clear:both;
}
.resultsTable3Col td	{
width:289px;
vertical-align:top;
background:url(../images/td_bg3col.gif) no-repeat bottom left;
}
.resultsTable3Col td div	{
background:url(../images/td_bg3col_top.gif) no-repeat;
}
.resultsTable3Col table	{
}
.resultsTable3Col th	{
vertical-align:top;
font-weight:normal;
text-align:left;
padding:32px 6px 0 0;
}
.resultsTable3Col th img	{
margin:1px 4px 7px 7px;
}
.resultsTable3Col h2	{
position:absolute;
font-size:13px;
margin:0;
padding:6px 0 0 8px;
}
.resultsTable3Col h2 a	{
color:#fff;
font-weight:normal;
text-decoration:none;
}
.resultsTable3Col h2 a:hover	{
text-decoration:underline;
}
.resultsTable3Col p	{
font-size:11px;
}

.resultsTable2Col	{
clear:both;
}
.resultsTable2Col td	{
width:439px;
vertical-align:top;
background:url(../images/td_bg2col.gif) no-repeat bottom left;
}
.resultsTable2Col td div	{
background:url(../images/td_bg2col_top.gif) no-repeat;
}
.resultsTable2Col table	{
}
.resultsTable2Col th	{
vertical-align:top;
font-weight:normal;
text-align:left;
padding:32px 6px 0 0;
}
.resultsTable2Col th img	{
margin:1px 4px 7px 7px;
}
.resultsTable2Col h2	{
position:absolute;
font-size:13px;
margin:0;
padding:6px 0 0 8px;
}
.resultsTable2Col h2 a	{
color:#fff;
font-weight:normal;
text-decoration:none;
}
.resultsTable2Col h2 a:hover	{
text-decoration:underline;
}
.resultsTable2Col p	{
font-size:11px;
}

#productImages	{
float:left;
width:240px;
margin-left:20px;
padding-top:50px;
}
#productImages img	{
margin-top:10px;
}

h5.subNav	{
position:absolute;
right:33px;
}
h5.subNav a	{
color:#263a7e;
text-decoration:none;
}
h5.subNav a:hover	{
text-decoration:underline;
}

.colourSwatch	{
float:left;
margin:0 26px 16px 0;
}

.buttonArrow a	{
color:#263a7e;
font-weight:bold;
text-decoration:underline;
background:url(../images/arrow_forward_small.gif) right no-repeat;
padding-right:8px;
}
.buttonArrow a:hover	{
text-decoration:none;
}

.buttonBack a	{
color:#263a7e;
font-weight:bold;
text-decoration:underline;
background:url(../images/arrow_back_small.gif) left no-repeat;
padding-left:8px;
}
.buttonBack a:hover	{
text-decoration:none;
}

.tableForm	{
border:1px solid #111c40;
}
.tableForm th	{
color:#fff;
font-size:12px;
font-weight:normal;
text-align:left;
vertical-align:top;
padding:8px 6px 6px 10px;
background:#263a7e;
border-top:1px solid #a8b0cb;
border-bottom:1px solid #111c40;
}
.tableForm td	{
font-size:11px;
vertical-align:top;
padding:6px 10px;
background:#f2be13;
border-top:1px solid #fff;
border-bottom:1px solid #c39600;
}
.tableForm tr.rowLast th	{
border-bottom:0;
text-align:right;
padding:7px 6px 7px 10px;
}


.tableList	{
border:1px solid #111c40;
}
.tableList th	{
color:#fff;
font-size:12px;
font-weight:normal;
text-align:left;
vertical-align:top;
padding:12px 10px 10px 15px;
background:#263a7e;
border-top:1px solid #a8b0cb;
border-bottom:1px solid #111c40;
}
.tableList td	{
font-size:11px;
vertical-align:top;
padding:10px 15px;
background:#f2be13;
border-top:1px solid #fff;
border-bottom:1px solid #c39600;
}
.tableList .textCentre	{
text-align:center;
}
.tableList .textRight	{
text-align:right;
}
.tableList tr.rowLast th	{
text-align:right;
border-bottom:0;
padding:7px 10px 7px 15px;
}


#footer	{
color:#747474;
font-size:10px;
padding:7px 10px 10px 4px;
margin-bottom:10px;
}
#footer a	{
color:#747474;
text-decoration:none;
}
#footer a:hover	{
text-decoration:underline;
}
#footer span	{
display:block;
float:right;
}
#footer div	{
float:left;
}
#footer div a	{
padding:0 4px;
}


.floatLeft	{
float:left;
}
.floatRight	{
float:right;
}
.clearBoth	{
clear:both;
}